### Method

# WebKit2WebExtension DOMClientRectList item

#### Declaration [src]

    WebKitDOMClientRect*
    webkit_dom_client_rect_list_item (
      WebKitDOMClientRectList* self,
      gulong index
    )

#### Description [src]

Returns the `WebKitDOMClientRect` object that `self` contains at `index`.

Available since: | 2.18
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`index` | `gulong`
| A #gulong.

#### Return value

Returns: | `WebKitDOMClientRect`
| A `WebKitDOMClientRect`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.